<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<SSTXMLRessources>
  <Params>
    <Addon>tif__050346d4.pex</Addon>
    <Source>english</Source>
    <Dest>japanese</Dest>
    <Version>2</Version>
  </Params>
  <Content>
    <String List="0">
      <Source>You repeat the same actions with him, while Rocco painted from a different angle. The crowd was not tired, but became larger.</Source>
      <Dest>参加者たちは淫らに喘ぐ私の姿に興奮し切っていた。疲れを知らない彼らの責めに、私は快楽のあまり獣の雄たけびのような声を上げ喘ぎ続けた…</Dest>
    </String>
  </Content>
</SSTXMLRessources>